Update Bank Account

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

account_idstringRequired
External UUID of the bank account to update.

Request

This endpoint expects an object.
routing_numberstringOptional
account_numberstringOptional
bank_namestringOptional
account_namestringOptional
is_activebooleanOptional
plaid_account_idstring or nullOptional

Plaid account ID returned after a successful Plaid Link session. Must be provided together with plaid_access_token — supplying only one field has no effect.

plaid_access_tokenstring or nullOptional

Plaid access token associated with the account. Must be provided together with plaid_account_id — supplying only one field has no effect. When both fields are valid, the account status is set to VERIFIED.

Response

Bank account updated successfully.
routing_numberstringOptional
account_numberstringOptional
bank_namestringOptional
account_namestringOptional
is_activebooleanOptional
plaid_account_idstring or nullOptional

Plaid account ID returned after a successful Plaid Link session. Must be provided together with plaid_access_token — supplying only one field has no effect.

plaid_access_tokenstring or nullOptional

Plaid access token associated with the account. Must be provided together with plaid_account_id — supplying only one field has no effect. When both fields are valid, the account status is set to VERIFIED.